Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 05 Sep 2020 07:34:47 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>                Thank you for your reply.<br><br>I dont receive any update anymore since yesterday from your delivery team.<br><br>With AWB FC09010001115.<br><br>I am sending my current location from the number I received last time on my whatsapp but they are not responding.<br><br><br><br>            </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, 5 September 2020, 08:09:10 am GMT+3, Splash &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv6709322115"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv6709322115yqt7939426079" id="yiv6709322115yqtfd49489">	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv6709322115yqt7939426079" id="yiv6709322115yqtfd66587"></div>
<div dir="ltr">
<div class="yiv6709322115yqt7939426079" id="yiv6709322115yqtfd91235">Hi Joel,</div>
<br><br>Thank you for contacting us. <br><br>We sincerely apologize for the inconvenience caused.<br><br>As we can see that you have placed this order on Sep 1, 2020 and your order number is 6220444762.</div>
<div><br></div>
<div dir="ltr">​Please provide us your full delivery address so we can arrange the delivery.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to your reply.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,<br>The Support Team<br>
</div>
</div></div>	<div class="yiv6709322115yqt7939426079" id="yiv6709322115yqtfd80278"></div>
</div></div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1454537